Skip to content
Fetching contributors…
Cannot retrieve contributors at this time
23 lines (22 sloc) 457 Bytes
language: python
python:
- 2.6
- 2.7
- 3.2
- 3.3
- 3.4
- 3.5
install:
# We don't want to support external fetches, but the 2.6 case is forcing it on
# us for argparse
- if [[ $TRAVIS_PYTHON_VERSION == '2.6' ]]; then
pip install --allow-external argparse -r extra/requirements-test.txt;
else
pip install -r extra/requirements-test.txt;
fi
- pip install .
script:
- nose2 tests
branches:
except:
- /^play\/.*$/
Something went wrong with that request. Please try again.